## rust-str-inflector 0.12.0

=== debian/changelog ===
rust-str-inflector (0.12.0-2) sid; urgency=medium

  * Updating vcs fields.
  * Using codename instead of suitename in changelog.
  * Removing watch file, upstream doesn't push tags.
  * Updating year in copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Fri, 27 Feb 2026 09:57:45 +0100

rust-str-inflector (0.12.0-1) sid; urgency=medium

  * Initial upload to sid, needed for ican-rdap (#1099105).

 -- Daniel Baumann <daniel@debian.org>  Wed, 31 Dec 2025 08:26:02 +0100
