=== debian/control ===
Source: rust-str-inflector
Section: rust
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-cargo,
Build-Depends-Arch:
 cargo:native <!nocheck>,
 librust-lazy-static-dev <!nocheck>,
 librust-regex-dev <!nocheck>,
 libstd-rust-dev <!nocheck>,
 rustc:native <!nocheck>,
Maintainer: Daniel Baumann <daniel@debian.org>
Standards-Version: 4.7.3
Homepage: https://github.com/abumni/inflector
Vcs-Browser: https://forgejo.debian.net/rust/rust-str-inflector
Vcs-Git: https://forgejo.debian.net/rust/rust-str-inflector
X-Cargo-Crate: str_inflector

Package: librust-str-inflector-dev
Section: rust
Architecture: any
Multi-Arch: same
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${cargo:Recommends},
Suggests:
 ${cargo:Suggests},
Provides:
 ${cargo:Provides},
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Adds String based inflections for Rust - Rust source code
 Snake, kebab, camel, sentence, class, title and table cases as well as
 ordinalize, deordinalize, demodulize, foreign key, and pluralize/singularize
 are supported as both traits and pure functions acting on String types.
 .
 Source code for Debianized Rust crate "str_inflector"
