=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test str_inflector 0.12.0 --all-targets --all-features
Features:
 test-name=rust-str-inflector:@,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_inflector 0.12.0 --all-targets --no-default-features --features unstable
Features:
 test-name=librust-str-inflector-dev:unstable,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_inflector 0.12.0 --all-targets --no-default-features
Features:
 test-name=librust-str-inflector-dev:,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_inflector 0.12.0 --all-targets
Features:
 test-name=librust-str-inflector+heavyweight-dev:default,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_inflector 0.12.0 --all-targets --no-default-features --features heavyweight
Features:
 test-name=librust-str-inflector+heavyweight-dev:heavyweight,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_inflector 0.12.0 --all-targets --no-default-features --features lazy_static
Features:
 test-name=librust-str-inflector+lazy-static-dev:lazy_static,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_inflector 0.12.0 --all-targets --no-default-features --features regex
Features:
 test-name=librust-str-inflector+regex-dev:regex,
Depends:
 dh-cargo (>= 31),
 rustc,
 @,
Restrictions:
 allow-stderr,
 skip-not-installable,
